﻿
.linkboxcontainer .linkbox a,.linkboxcontainer .link-item a, .linkboxcontainer .linkbox li a, .contentsection a, .subpagelinks a, .snip-reportPubl a, .addresslisting a{background: url("/_layouts/15/MGSPMetsaGroupInternet/img/arrow.png") left top no-repeat transparent; line-height: 16px; padding-left:20px;display:inline-block; margin-bottom:6px; } 
.linkboxcontainer .linkbox li p a, .contentsection p a, .subpagelinks p a, .snip-reportPubl p a, .addresslisting p a{background:none;padding:0;display:inline-block; margin-bottom:6px; text-decoration:underline}


.contentsection p a:hover{font-weight:bold}


.linkboxcontainer .dfwp-list .item{ padding:0}
.linkboxcontainer .dfwp-list .item a{ text-decoration:none}
.linkboxcontainer .dfwp-list .item a:hover{text-decoration:underline; font-weight:normal}

/*mgWebPart*/
.mgWebPart {
    margin: 0 auto;
    max-width: 214px;
}
/*mgWebPart*/


@media (min-width: 768px){

.snipp-section-page  .col-sm-9{padding-left:15px !important}
.mgWebPart {
    margin: 0 auto;
    max-width: 486px;
}
.mgWebPart .echoContent {
    width: 47%;
}

}


@media (min-width: 489px) { 
		/*.mgWebPart*/
.mgWebPart {
    margin: 0 auto;
    max-width: 467px;
}

.mgWebPart .echoContent {
    width: 47%;
}
/*.mgWebPart*/
	.metsa-cision  .readmore { padding-right:16px}



} 

@media (max-width: 405px){
.metsa-cision .mosaiccontent {
    height: 357px !important;
}

}


@media (min-width: 992px){

.mgWebPart {
    /* margin-left: -9px; */
    max-width: 100%;
}

.mgWebPart .echoContent {
    margin-bottom: 15px;
    width: 23.8%;
   
}

.metsa-cision .mgWebPart .echoContent {
    margin-bottom: 15px;
    width: 31.5%;
   
}

.metsa-cision .mgWebPart .echoContent:nth-child(3n) {
   margin-right:0;
   
}

.mgWebPart .echoContent:nth-child(4n) {
    margin-right: 0 !important;
}
.metsa-cision  .readmore { padding-right:0px}

.news-media-section h1{padding-top:0px !important}
}

/*mgWebPart*/

.mgWebPart .echoContent {
    display: inline-block !important;
    float: none;
    font-size: 14px;
    vertical-align: top;
}

.mgWebPart .echoContent {
    padding: 0 0 20px 0 !important;
	margin-right:14px;
}

.mgWebPart .echoContent {
    display: inline-block;
    float: none;
    font-size: 14px;
    vertical-align: top;
	border:1px solid #eaeaea;
	margin-bottom:15px;
	height:486px;
    overflow:hidden;
	
}

.mgWebPart .echoContent img{ max-width:100%;max-height:100%;}

.marTB20{margin-top:20px; margin-bottom:20px}

.mgWebPart .echoContent .algine-center {
    text-align: center;   
    height:175px;    
}

.mgWebPart .echoEditionTitle {
    font-size: 0.9em;
    margin-top: 5px;
    margin-bottom: 5px;
 	text-align:left;
	color:#999b9a !important;
}

.mgWebPart .echoEditionDate {
    font-size: 0.9em;
    margin-top: 5px;
    margin-bottom: 5px;
    max-height: 15px;
	overflow:hidden;
	text-align:left;
	color:#999b9a !important;
}

.filters-section {
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: 10px 0 0px 0px;
    background: #f3f3f3;

}

.filters-section  label{
text-transform:none !important;
color:#333;
   

}
/*.filters-section:first-child div {
    padding-left: 0 !important;
}*/

.echoContent h4 {
    margin-top: 10px;
    max-height: none !important;
    word-wrap: break-word;	
	text-align:left;
	padding:2px 0 0 0;
	line-height:20px;
	text-transform:inherit !important;
	font-weight:bold;
	font-size:15px !important;
}

.mgWebPart div.ECHO-summary {
    overflow: hidden;
    text-align:left;
    max-height: none !important;
    margin-top: -10px !important;
}


.mgWebPart div.ECHO-summary p {white-space: pre-line;}
/*.mgWebPart .echoContent img{width:100%;}*/

/*mgWebPart*/


/*media new page updated metsa*/
.linkboxcontainer {background-color: #f3f3f3; padding: 10px;}
.marT15{ margin-top:15px}
.linkboxcontainer .submit{ margin:0px 0 0px 5%; }
.linkboxcontainer .submit:hover{ margin:0px 0 0px 5%;}

.mgWebPartContent .linkboxcontainer h2.ms-webpart-titleText{font-family: "BentonSans-Medium", Arial, Helvetica, sans-serif !important;text-transform: uppercase !important; font-size:16px !important;}
.mgWebPartContent .linkboxcontainer .dfwp-list .link-item a{text-transform:capitalize !important; font-weight:normal;color:#363534;    font-family: "BentonSans-Book", Arial, sans-serif; font-size:14px !important;padding-left:20px;}

.news-media-section{ padding-bottom:10px}
.news-media-section h1{ text-align:left; padding:40px 0 0 0; margin-bottom:10px;color:#363534 !important} 



.news-breadcrumb{ max-width: 910px;
background: transparent;
margin-bottom: 0px;
margin-left: 0;
border-radius: 0;
font-size: 11px;
color: #8b8b8b ;
}

.marL5{ margin-left:5px;}
.marL4{ margin-left:4px;}

.news-breadcrumb a{color: #8b8b8b ;}

.newsBox{ border:1px solid #eaeaea; padding-bottom:10px; margin-bottom:15px}

.newsBox img{ padding-bottom:10px; width:100%}
.newsBox a{ text-decoration:underline; font-size:12px; background:none; padding:0 5px}
.newsBox .pipe{ font-size:10px; color:gray}
.newsBox a:hover{ text-decoration:none}

.mgWebPartContent img{ width:100%}
.subNews{ border-top: 2px solid #ebebeb; padding-top:15px;}

/*mgWebPart*/ 
input.submitwebpart, 
input.submitwebpart:hover {
    background: url("/_layouts/15/MGSPInternetCore/CisionNews/images/sprite.png") no-repeat 105px -1512px #7f7f7f;
    text-align: left;
    width: 140px;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    font-size: 14px;
    padding: 6px 30px 6px 15px;
    font-family: "BentonSans-Medium", Arial, Helvetica, sans-serif;
    outline:none;
}



.search-box a.search {
    background: url("/_layouts/15/MGSPInternetCore/CisionNews/images/sprite.png") no-repeat 13px -143px;
    position: absolute;
    right: 19px;
    top: 25px;
    height: 25px;
    width: 32px;
}

.inputcustom {
    border: 1px solid #e4e4e4 !important;
    margin: 0 !important;
    width: 100%;
    height: 30px;
    padding: 0 0 0 10px !important;
}
/*mgWebPart*/


.filters-section select{ height:30px; border: 1px solid #e4e4e4 !important; width:100%;}

.mgWebPart .readmore .img-circle {padding: 0; background: url("/_layouts/15/MGSPInternetCore/CisionNews/images/sprite.png") no-repeat -47px 7px rgba(0, 0, 0, 0.55); position: relative; top: 7px;    margin-left: 5px;    height: 24px;    width: 24px;    display: inline-block;
}


.filters-section select {
  border: 1px solid #111;
  background: transparent;
  width: 100%;
  padding: 5px 35px 5px 5px;
  font-size: 14px;
  border: 1px solid #ccc;
  height: 31px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("/_layouts/15/MGSPInternetCore/CisionNews/images/arrowdrop-dwn.png") right top  no-repeat #fff; 
   margin:0;
  line-height:normal;
font-family:"BentonSans-Book", Arial, sans-serif;
}

/* CAUTION: IE hackery ahead */
.filters-section select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    .filters-section select {
        background:none\9;
        padding: 5px\9;
    } 
}

.mosaic-inner{width:98%; overflow-y:auto; height:340px}

.mb-news-section {margin-bottom:10px}
.mb-news-section .mosaic-inner{width:100% !important; height:auto !important;}
.mb-news-section td:first-child {width:12%}
.mb-news-section td:last-child {width:88%}


.news-tbl-results {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 18px;
	margin:4px 0 10px;
}

  .news-tbl-results  td {
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 4px;
    vertical-align: top;
    text-align:left;
    font-family:Arial !important;
    font-size: 13px;
}

.news-tbl-results .news-item-date{ width:70px; white-space: nowrap;font-size: 13px !important; padding-left:8px;}
.news-tbl-results  td span.news-item-text {
    display: block;
    padding-left: 2px;
}
.news-tbl-results  td  .news-item-text {
    font-family: Arial;
    font-size: 13px;
}

.news-tbl-results  td a {
    color: #fff;
    text-decoration: none;
    font-size: 13px !important;
    
}
.news-tbl-results td a:hover {

    text-decoration: underline;
   
}

.news-rs-data{ padding:5px 0 0 0; height:350px; overflow-y:auto}

/*.snipp-section-page .readmore, .readmore:visited{color:#363534}*/

.metsa-cision a.readmore, .metsa-cision a.readmore:visited{color:#fff!important;outline:none !important}

.metsa-cision a.readmore{position:relative !important; bottom:0px !important; width:auto !important; right:0 !important; margin-left:5px;outline:none !important}
.echoSearchResults a.readmore{color:#333;}

.snipp-section-page .container-fluid  {padding-left:15px !important;padding-right:15px!important; padding-bottom:20px}

.snipp-section-page #mwSummaryLink{padding:0}
.snipp-section-page .ms-webpart-titleText, .MGGroupHeading{padding:5px 0 10px 0}

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #8fd400;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  align:center;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.mgWebPartContent Table{width:100% !important}
.section-news   td a {
    color: #363534;
    text-decoration: none;
    font-size: 13px !important;
}

.section-news .news-item-date {
color: #363534;
} 

.section-news.mosaic-inner {
    width: 98%;
    overflow-y: auto;
    height: 170px;
} 
.section-news .news-item-date{ padding-left:0} 
a.SubscribeCisionNews, 
a.SubscribeCisionNews:hover {
    background: url("/_layouts/15/MGSPMetsaGroupInternet/img/arrow.png") no-repeat 94% 9px #7f7f7f;
    text-align: left;
    max-width: 100%;
    color: #fff !important;
    text-transform: uppercase;
    border: 0;
    font-size: 14px;
    padding: 6px 30px 6px 15px;
    font-family: "BentonSans-Medium", Arial, Helvetica, sans-serif;
text-decoration:none;
}
.mfcision .mosaic-inner {
    width: 98%;
    overflow-y: auto;
    height: 150px;
} 
.mgWebPartContent .newdetailsection{min-height:300px}
a.mb-readmore, a.mb-readmore:hover{color:#333 !important; }
.mfcision .mosaiccontent{padding:10px !important}


.mgWebPart  .echoContent a{background:none !important;padding:0 !important;display:inline!important;margin-top: 0px !important;}
.mgWebPart  .echoContent a:first-child{display:block!important;height:176px; border-bottom:1px solid
#eee}

.mgWebPart .echoContent:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 0;
    height: 2.5rem;
    background: linear-gradient(0deg,#fff,#fff .2rem,hsla(0,0%,100%,0) 2.5rem);
    width: 100%;
} 
.mgWebPartContent .linkboxcontainer h4{text-transform:none !important}
.mgWebPartContent table td a{background:none;padding-left:0px}